@import "../../../global.scss";

.buttonTabsAdmin {
  width: 100%;
  & div {
    cursor: pointer;
    color: #06333f;
    transition: color 0.2s;
    font-weight: bold;
    height: 100%;
    text-align: center;

    p {
      margin-bottom: 0;
      padding: 5px 35px 5px 35px;
      background-color: rgba(55, 136, 137, 0.2);
      height: 100%;
    }

    &.activeAdmin {
      background-color: $Teal;
      color: $White;
      padding: 0px 35px 0px 35px;
      &::after {
        content: "";
        display: block;
        border-bottom: 1px solid $White;
      }
    }
  }
}
